Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79120 - Intl HaM modem fails to connect w/ 2.4.18-18.7.x
Summary: Intl HaM modem fails to connect w/ 2.4.18-18.7.x
Keywords:
Status: CLOSED DUPLICATE of bug 78616
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 7.3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-05 23:50 UTC by Need Real Name
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-05 23:50:50 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-12-05 23:50:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
I have been using, succesfully, an Intel Ham Linmodem w/ RH 7.3, kernel
2.4.18-3, using the driver downloaded from the Intel site.  Recently, I
installed kernel 2.4.18-18.7.x (for security fix) and now the modem fails under
wvdial (or KPPP) with NO CARRIER after a short series of negotiation tones,
which sound normal.  I don't even know where to start.  I have recompiled and
installed the driver with the new kernel. Modem still works with kernel 2.4.18-3

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot kernel 2.4.18-18.7.x
2.open RH Netowrk Monitor
3.click button to connect
	

Actual Results:  Modem dials, starts negotiation, and terminates w/ NO CARRIER

Expected Results:  modem connects to ISP

Additional info:

Comment 1 Arjan van de Ven 2002-12-06 09:02:37 UTC

*** This bug has been marked as a duplicate of 78616 ***


Note You need to log in before you can comment on or make changes to this bug.